Page MenuHomePhabricator

Update Kartotherian/Tilerator for latest service-runner
Closed, ResolvedPublic

Description

We're getting this:

{"name":"tilerator","hostname":"maps-test2004","pid":25506,"level":40,"levelPath":"warn/service-runner","msg":"ServiceRunner.run() is deprecated, and will be removed in v3.x.","time":"2017-03-08T01:02:52.655Z","v":0}

Event Timeline

MaxSem created this task.Mar 8 2017, 1:05 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2017, 1:05 AM
debt added a subscriber: debt.

Moving off the sprint board - the Discovery team won't be able to do this work at this time.

Pnorman assigned this task to Mholloway.Jul 10 2018, 4:39 PM
Pnorman added a project: Maps-Sprint.
Pnorman moved this task from Backlog to In progress on the Maps-Sprint board.
Jhernandez triaged this task as Normal priority.Jul 10 2018, 4:39 PM

I've got a PR up for a general service template upgrade, but that's braoder than the scope of this task, and I don't want to block this on getting that merged. I'll do standalone PRs just for the latest service runner.

Jhernandez closed this task as Resolved.Aug 17 2018, 1:31 PM
Jhernandez added a subscriber: Jhernandez.

Thanks @Mholloway